<div class="wrapper d-flex justify-content-center">

    <!-- START card-->
    <div class="card card-flat">
      <!--<div class="card-header text-center bg-dark">-->
      <!--<a href="#">-->
      <!--<img class="block-center rounded" src="assets/img/logo.png" alt="Image" />-->
      <!--</a>-->
      <!--</div>-->
      <div class="card-body">
        <h3 class="text-center py-2">Please check your inbox for a verification email from us <br>to complete your registration process.</h3>

        <!-- <div class="alert alert-danger text-center"></div> -->

        <button class="btn btn-block btn-lg btn-secondary" (click)="resendemail()">Resend Verification Email</button>
        <!-- <a class="btn btn-block btn-primary" (click)="cancelsession()" routerLink="/login">Navigate to login screen</a> -->
        <!-- <a class="btn btn-block btn-primary" [routerLink]="['/verify', 'tst', 'tst']">Verify</a> -->
      </div>
    </div>
    <!-- END card-->
    <!-- <div class="p-3 text-center">
      <span>&copy;</span>
      <span>{{ settings.app.year }}</span>
      <span class="mx-2">-</span>
      <span>{{ settings.app.name }}</span>
      <br/>
      <span>{{ settings.app.description }}</span>
    </div> -->

</div>
